<section class="sect-custom">
    <div class="container">
        <div class="sect-custom__wrap">
            <a href="#" class="sect-custom__link">
                <span class="sect-custom__title">
                    Have a new project?
                </span>
                <span class="sect-custom__call">
                    Book a call now
                </span>
            </a>
        </div>
    </div>
</section>